<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-08CC23B257A93142BDDCB99BBEA7E622" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-994288F4469542E78B1AF6042D997B04">
    <organization identifier="ORG-994288F4469542E78B1AF6042D997B04" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-BDA1B514164A7D6C5334AEFEDFC62958" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-C16324D064528E8A1C05A4EF8B24621A" isvisible="true" identifierref="RES-C5910E7D5B1218795B41547FB7F80EB0">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-5A7A1211929A92F47B975E031B59E7AA" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-28C33017FFD6DE03116040E2636B99B8" isvisible="true" identifierref="RES-2FD377F064AAFF74FEA22143BB3986EE">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-2E435A85F07B9EFA3401042368689881" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-F0D3686B51C9E9D4EB6A00B2D25DADDA" isvisible="true" identifierref="RES-E337C1F9A91B6304256B85256A65A4C4">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-7C49373A466279AA4D728A9347C0E3D9" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-379F65EBF8196BE8D9E69AD66CF5C8A4" isvisible="true" identifierref="RES-00B447842846E0552175DE55950DFB8B">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-0B9DA63336ECEEF52ADE42098F41EF49" isvisible="true" identifierref="RES-ED4877069CCDE57E3C174DCB2B3AAF90">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-70CF979D6874A8C17DEC4CBA44D2C3C9" isvisible="true" identifierref="RES-6E629F2B59E3AF206CE3FF3E5639AD8D">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-113A3175FD099FC9C52910B7A87962A0" isvisible="true" identifierref="RES-4410FBFD88178134FABD2209EE203D85">
          <title>Actividad 4</title>
        </item>
      </item>
      <item identifier="ITEM-CA279C21C399DF131A977A05D8964353" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-5D22CA0CAA6F3A8275D8D1D1A3F78721" isvisible="true" identifierref="RES-EB6921DF1E133481438FE2925C6458CD">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-B2C2B0AF15084FEAD5249A03940CA381" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-7B547A2E1953ABDA206C4A4BA3DBFAAD" isvisible="true" identifierref="RES-EA91429B6C042FBAE455A0ED1EAE7099">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-C5910E7D5B1218795B41547FB7F80EB0" type="webcontent" href="M/M_G01_U04_L06/M_G01_U04_L06_01_00.html">
      <file href="M/M_G01_U04_L06/M_G01_U04_L06_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-2FD377F064AAFF74FEA22143BB3986EE" type="webcontent" href="M/M_G01_U04_L06/M_G01_U04_L06_01_01.html">
      <file href="M/M_G01_U04_L06/M_G01_U04_L06_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-E337C1F9A91B6304256B85256A65A4C4" type="webcontent" href="M/M_G01_U04_L06/M_G01_U04_L06_02_01.html">
      <file href="M/M_G01_U04_L06/M_G01_U04_L06_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-00B447842846E0552175DE55950DFB8B" type="webcontent" href="M/M_G01_U04_L06/M_G01_U04_L06_03_01.html">
      <file href="M/M_G01_U04_L06/M_G01_U04_L06_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-ED4877069CCDE57E3C174DCB2B3AAF90" type="webcontent" href="M/M_G01_U04_L06/M_G01_U04_L06_03_02.html">
      <file href="M/M_G01_U04_L06/M_G01_U04_L06_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-6E629F2B59E3AF206CE3FF3E5639AD8D" type="webcontent" href="M/M_G01_U04_L06/M_G01_U04_L06_03_03.html">
      <file href="M/M_G01_U04_L06/M_G01_U04_L06_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-4410FBFD88178134FABD2209EE203D85" type="webcontent" href="M/M_G01_U04_L06/M_G01_U04_L06_03_04.html">
      <file href="M/M_G01_U04_L06/M_G01_U04_L06_03_04.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-EB6921DF1E133481438FE2925C6458CD" type="webcontent" href="M/M_G01_U04_L06/M_G01_U04_L06_04_01.html">
      <file href="M/M_G01_U04_L06/M_G01_U04_L06_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-EA91429B6C042FBAE455A0ED1EAE7099" type="webcontent" href="M/M_G01_U04_L06/M_G01_U04_L06_05_01.html">
      <file href="M/M_G01_U04_L06/M_G01_U04_L06_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

